Subject: Re: ccNSO Application for Membership (Marshall Islands (.mh))
From: Kim Davies <[email-masked]>
To: Gabriella Schittek <[email-masked]>
Cc: Nigel Roberts <[email-masked]>
Date: Thu, 15 May 2014 08:15:49 -0700

Hi Gabi,

I can confirm there are no pending IANA requests relating to .MH at this time.

kim

On May 15, 2014, at 12:01 AM, Gabriella Schittek <[email-masked]> wrote:

> Kim,
> 
> Does IANA have any outstanding issues with .mh?
> 
> Thanks,
> 
> Gabi
> 
> 
> On 15/05/14 02:10, "ICANN" <[email-masked]> wrote:
> 
>> Application for Membership
>>           Country Code Names Supporting Organization (ccNSO)
>> 
>> Confirmation E-mail: [email-masked]
>> cctld: Marshall Islands (.mh)
>> 
>> To: ccNSO Membership
>>     c/o ICANN Secretary
>> Date: 14 May 2014
>> Regarding: ccNSO Membership
>> ------------
>> 
>> With this letter, I, Amata Kabua II declare that Office of the Cabinet,
>> Ministry of Transportation and Communications is the ccTLD manager (as
>> defined in the ICANN bylaws, (Article IX Section (4)(1)) for the Marshall
>> Islands (.mh) and wishes to apply for membership of the ccNSO and that I
>> am
>> duly authorized to make and sign this application for membership on
>> behalf of
>> Office of the Cabinet, Ministry of Transportation and Communications.
>> 
>> Office of the Cabinet, Ministry of Transportation and Communications
>> hereby
>> recognizes the role of the ccNSO within the ICANN
>> structure, and agrees, for the duration of its membership in the ccNSO to:
>> 
>>     (a) adhere to the rules of the ccNSO, including membership rules;
>> and
>>     (b) adhere to ICANN Bylaws as they apply to ccTLDs (Article IX and
>> Annexes B and C of the ICANN bylaws.
>> 
>> Office of the Cabinet, Ministry of Transportation and Communications
>> understands that:
>> 
>>     (i) membership in the ccNSO is independent of any individual
>> relationship a ccTLD manager has with ICANN or the ccTLD manager's receipt
>> of IANA services. (Article IX Section (4)(3)); and
>> 
>>     (ii) currently there are no fees payable for ccNSO membership.
>> However,
>> under the ICANN bylaws (Article IX Section (7) (3)), the ccNSO could in
>> the
>> future, subject to members approval, establish membership fees.
>> 
>> Signed by Amata Kabua II for and on behalf of Office of the Cabinet,
>> Ministry
>> of Transportation and Communications:
>> 
>> Name of ccTLD Manager: Office of the Cabinet, Ministry of Transportation
>> and
>> Communications
>> Name of Representative:  Amata Kabua II
>> Name of Primary Contact: Michael Sawej
>> Primary Contact Address:
>> National Telecommunications Authority
>> P.O. Box 1169
>> Majuro, MH 96960
>> Marshall Islands
>> Primary Contact Telephone Number: +692-455-9566
>> Primary Contact E-Mail: [email-masked]
>> 
>> *DEFINITION:
>> 
>>     1) A ccTLD Manager is the person or organisation referred to in the
>> IANA
>> database entry for a ccTLD under the current heading "Sponsoring
>> Organisation".
>> 
>>     2) Where the Sponsoring Organisation is listed in the IANA database
>> as 
>> an
>> individual person then that person is the Representative. Where the
>> Sponsoring Organisation is listed in the IANA database as an organisation
>> then the Representative is the individual person who is completing the
>> application form for the organisation and is authorised to do so by the
>> organisation.
>> 
>>     3) The Primary Contact is the main contact for the member and
>> should be
>> either the Administrative Contact or Technical Contact listed in the IANA
>> database for the ccTLD.
>>